<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>管理画面</title>
        <link rel="stylesheet"
              href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
              integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
              crossorigin="anonymous">
        <link href="style.css" rel="stylesheet" type="text/css" />
    </head>

    <body>
        <header>
            <nav class="navbar navbar-light mb-2">
                <a href="#" class="navbar-brand">TOP</a>

                    <ul class="nav justify-content-end">
                        <li class="nav-item"><a class="nav-link active" href="#">ログアウト</a></li>
                    </ul>
            </nav>
        </header>

        <div class="container">
            <div class="row mt-4">
                <h4 class="col-md-12 text-center reservelist-header">管理画面</h4>
            </div>
            <div class="row">
                <a class="offset-11" href="newregister.html">新規登録</a>
            </div>
            <div class="row">
                <div class="col-md-12">
                    <div class="card reserve-confirm mb-5">
                        <div class="card-content">
                            <div class="form-group">
                                <form action="" method="POST">
                                    <div class="row  mt-1">
                                        <div class="col-md-6 col-sm-6">
                                            <label class="ml-1">地域・駅</label>
                                            <input type="text" name="area"  class="form-control"> 
                                        </div>
                                        <div class=" col-md-6 col-sm-6">
                                            <label class="ml-1">店舗名</label>
                                            <input type="text" name="restaurant_name"  class="form-control"> 
                                        </div>
                                    </div>
                                    <div class="row mt-3">
                                        <div class="col-md-6">
                                            <label class="ml-1">電話番号</label>
                                            <input type="text" name="tel"  class="form-control"> 
                                        </div>
                                        <div class="col-md-6">
                                            <label class="ml-1">住所</label>
                                            <input type="text" name="restaurant_address"  class="form-control"> 
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-12 mt-3">
                                            <button class="btn btn-secondary col-md-4 offset-md-4" type="submit" name="action">検索</button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="restaurant-module mx-auto">
                    <div class="card mb-3" style="max-width: 650px;">
                        <div class="row no-gutters">
                            <div class="col-md-4">
                                <img src="gapao.jpeg" class="card-img" alt="...">
                            </div>
                                <div class="col-md-8">
                                    <div class="card-body">
                                        <h5 class="restaurant-name">ガパオライスが美味しいお店</h5>
                                        <p class="restaurant-address">住所：日本橋</p>
                                        <p class="restaurant-tel">TEL：03-1234-5678</p>
                                        <div class="btn-area text-center">
                                            <buttun class=" btn btn-primary">詳細</buttun>
                                            <buttun class=" btn btn-success">更新</buttun>
                                            <buttun class=" btn btn-danger">削除</buttun>
                                        </div>
                                    </div>
                                </div>
                             </div>
                        </div>
                </div>
            </div>
            <div class="row">
                <div class="restaurant-module mx-auto">
                    <div class="card mb-3" style="max-width: 650px;">
                        <div class="row no-gutters">
                            <div class="col-md-4">
                                <img src="gapao.jpeg" class="card-img" alt="...">
                            </div>
                                <div class="col-md-8">
                                    <div class="card-body">
                                        <h5 class="restaurant-name">ガパオライスが美味しいお店</h5>
                                        <p class="restaurant-address">住所：日本橋</p>
                                        <p class="restaurant-tel">TEL：03-1234-5678</p>
                                         <div class="btn-area text-center">
                                            <buttun class=" btn btn-primary">詳細</buttun>
                                            <buttun class=" btn btn-success">更新</buttun>
                                            <buttun class=" btn btn-danger">削除</buttun>
                                        </div>
                                    </div>
                                </div>
                             </div>
                        </div>
                </div>
            </div>
           <div class="row">
                <div class="restaurant-module mx-auto">
                    <div class="card mb-3" style="max-width: 650px;">
                        <div class="row no-gutters">
                            <div class="col-md-4">
                                <img src="gapao.jpeg" class="card-img" alt="...">
                            </div>
                                <div class="col-md-8">
                                    <div class="card-body">
                                        <h5 class="restaurant-name">ガパオライスが美味しいお店</h5>
                                        <p class="restaurant-address">住所：日本橋</p>
                                        <p class="restaurant-tel">TEL：03-1234-5678</p>
                                         <div class="btn-area text-center">
                                            <buttun class=" btn btn-primary">詳細</buttun>
                                            <buttun class=" btn btn-success">更新</buttun>
                                            <buttun class=" btn btn-danger">削除</buttun>
                                        </div>
                                    </div>
                                </div>
                             </div>
                        </div>
                </div>
            </div>
           <div class="row">
                <div class="restaurant-module mx-auto">
                    <div class="card mb-3" style="max-width: 650px;">
                        <div class="row no-gutters">
                            <div class="col-md-4">
                                <img src="gapao.jpeg" class="card-img" alt="...">
                            </div>
                                <div class="col-md-8">
                                    <div class="card-body">
                                        <h5 class="restaurant-name">ガパオライスが美味しいお店</h5>
                                        <p class="restaurant-address">住所：日本橋</p>
                                        <p class="restaurant-tel">TEL：03-1234-5678</p>
                                         <div class="btn-area text-center">
                                            <buttun class=" btn btn-primary">詳細</buttun>
                                            <buttun class=" btn btn-success">更新</buttun>
                                            <buttun class=" btn btn-danger">削除</buttun>
                                        </div>
                                    </div>
                                </div>
                             </div>
                        </div>
                </div>
            </div>

            <div class="col-md-12">
                <nav aria-label="Page navigation example justify-content-center ">
                    <ul class="pagination">
                        <li class="page-item">
                            <a class="page-link" href="#" aria-label="Previous">
                                <span aria-hidden="true">&laquo;</span>
                                <span class="sr-only">Previous</span>
                            </a>
                        </li>
                        <li class="page-item"><a class="page-link" href="#">1</a></li>
                        <li class="page-item"><a class="page-link" href="#">2</a></li>
                        <li class="page-item"><a class="page-link" href="#">3</a></li>
                        <li class="page-item">
                            <a class="page-link" href="#" aria-label="Next">
                                <span aria-hidden="true">&raquo;</span>
                                <span class="sr-only">Next</span>
                            </a>
                        </li>
                    </ul>
                </nav>
            </div>
        </div>       
    </body>
</html>